# -*- coding: utf-8 -*-
##############################################################################
#
#    Copyright (C) 2015  ADHOC SA  (http://www.adhoc.com.ar)
#    All Rights Reserved.
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'Price Cost Security',
    'version': '8.0.0.1.0',
    'description': """
Cost Security
==============
Creates a new permission to restrict the users that can modify the cost prices
of the products.

""",
    'category': 'Sales Management',
    'author': 'ADHOC S.A / Eiru Software - Sebastian Penayo',
    'website': 'http://www.eiru.com.py/',
    'license': 'AGPL-3',
    'depends': [
        'sale', 'fields_security',
    ],
    'data': [
        'security/security.xml',
        'views/product_view.xml',
    ],
    'demo_xml': [],
    'test': [],
    'installable': True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
